<div class="row tab first-tab">
	<div class="col-md-12 down-tab">
		<h1>Pourquoi cette version ?</h1>
	</div>
</div>
<div class="row tab other-tab">
	<div class="col-md-offset-1 col-md-10 textes">
		<p>En novembre 2013, alors que j'étais en prière, je demandais au Seigneur ce qu'il attendait de moi. Il m'a répondu à travers un rêve dans lequel il me disait de réviser la Bible. Je dois dire que j'ai eu du mal à croire qu'Elohîm puisse me demander une telle chose. De plus, je me sentais incapable d'assumer un si grand projet, aussi je lui ai demandé à plusieurs reprises de me confirmer que c'était bien sa volonté, chose qu'il a faite. J'ai ensuite parlé de ce que j'avais reçu à des frères et sœurs qui travaillent avec moi et ces derniers m'ont confirmé que ce rêve venait bien du Seigneur. Une dynamique s'est créée aussitôt et bien qu'aucun d'entre nous ne se sentît à la hauteur de la tâche qui nous était confiée, nous nous sommes rapidement organisés pour concrétiser ce rêve, comptant sur le Seigneur pour qu'il nous donne les capacités et la sagesse dont nous avions besoin.</p>
		<p>Deux constats majeurs nous ont amenés à la conclusion qu'une révision de la Bible était plus que nécessaire. Tout d'abord, la plupart des bibles modernes les plus diffusées sont basées sur les textes minoritaires comportant une quantité importante de fautes de traduction, d'omissions et de rajouts qui altèrent la compréhension du message et induisent par conséquent le lecteur en erreur. Or, il est du devoir de tout chrétien de mettre en pratique la parole d'Elohîm, notamment en veillant sur son authenticité.</p>
		<p>« Amen, car je vous le dis : jusqu'à ce que le ciel et la Terre aient passé, il ne passera jamais de la torah un yod ou un point jusqu'à ce que tout soit arrivé. Celui donc qui aura renversé l'un de ces plus petits commandements et qui aura ainsi enseigné les gens, sera appelé le plus petit dans le Royaume des cieux. Mais celui qui les observera et qui enseignera à les observer, celui-là sera appelé grand dans le Royaume des cieux. » Mattithyah (Matthieu) 5:18-19.</p>
		<p>« Car je rends témoignage à quiconque entend les paroles de la prophétie de ce livre : si quelqu'un y ajoute quelque chose, Elohîm lui ajoutera les fléaux écrits dans ce livre. Et si quelqu'un retranche quelque chose des paroles du livre de cette prophétie, Elohîm retranchera sa part du livre de vie, de la cité sainte et des choses qui sont écrites dans ce livre. » Apokalupsis (Apocalypse) 22:18-19.</p>
		<p>Nous ne devons pas oublier que la Bible a été initialement écrite en trois langues, à savoir l'hébreu, le grec et quelques versets en araméen. En réalisant cette révision, notre but est de restituer le sens des mots d'origine et d'expurger toute l'influence de l'ennemi. Ce travail a permis de mettre en lumière une évidence : la personne de Yéhoshoua ha Mashiah (Jésus-Christ) occupe une place centrale de Bereshit à Apokalupsis (Genèse à Apocalypse), ce qui ne fait que confirmer et attester sa divinité.</p>
		<p>« Et il leur dit : Ce sont ici les paroles que je vous disais lorsque j'étais encore avec vous, qu'il fallait que fût accompli tout ce qui est écrit de moi dans la torah de Moshé (Moïse), dans les prophètes, et dans les psaumes. » Loukas (Luc) 24:44.</p>
		<p>Ensuite, nous déplorons le fait que la majorité des bibles en circulation soient vendues alors que Yéhoshoua ha Mashiah a dit : « Vous avez reçu gratuitement, donnez gratuitement. » (Mt. 10:8). Il est donc impensable que celui qui a chassé du temple vendeurs et changeurs puisse approuver un seul instant le commerce qui est fait avec sa parole (Jn. 2:14-16).</p>
		<p>« Ah ! vous tous qui avez soif, venez aux eaux, même vous qui n'avez pas d'argent ! Venez, achetez et mangez, venez, achetez du vin et du lait sans argent, sans rien payer ! » Es. 55:1</p>
		<p>« Il me dit aussi : C'est fait ! Moi je suis l’Aleph et le Tav, le commencement et la fin. À celui qui a soif, je donnerai de la source de l’eau de la vie gratuitement ! » Ap. 22:17</p>
		<p>« Et l'Esprit et l'Épouse disent : Viens ! Et que celui qui entend dise : Viens ! Et que celui qui a soif vienne ! Que celui qui veut de l'eau de la vie la prenne gratuitement ! » Apokalupsis (Apocalypse) 22:17.</p>
		<p>Les apôtres ont scrupuleusement respecté l'ordre du Seigneur en Mt. 10:8. Petros a dénoncé avec la plus grande sévérité Shim’ôn, le magicien qui avait eu la folie de croire que le don d'Elohîm pouvait être monnayé. Et durant tout son service, Paulos a enseigné l'Évangile gratuitement.</p>
		<p>« Alors ils leur imposèrent les mains et ils reçurent l'Esprit Saint. Mais Shim’ôn voyant que le Saint-Esprit était donné par le moyen de l'imposition des mains des apôtres, leur présenta de l'argent, en disant : Donnez-moi aussi ce pouvoir, afin que tous ceux à qui j'imposerai les mains, reçoivent l'Esprit Saint. Mais Petros lui dit : Que ton argent aille en perdition avec toi, puisque tu as pensé acquérir le don d'Elohîm avec de l'argent ! Il n'y a pour toi ni part ni lot dans cette affaire, car ton cœur n'est pas droit devant Elohîm. Repens-toi donc de cette malice et prie Elohîm, afin que, s'il est possible, la pensée de ton cœur te soit pardonnée. Car je vois que tu es dans un fiel amer et dans un lien d'injustice. » Actes 8:17-23.</p>
		<p>« Je n'ai désiré ni l'argent, ni l'or, ni l'habit de personne. » Ac. 20:33.</p>
		<p>« Quel est donc mon salaire ? C’est qu’en prêchant l’Évangile, j'expose l'Évangile du Mashiah sans qu'il en coûte rien, et sans abuser de mon droit dans l'Évangile. » 1 Co. 9:18</p>
		<p>Nous pensons qu'il est juste et honnête que la Bible porte le nom de son véritable auteur et qu'elle soit gratuitement diffusée selon la volonté et l'ordre du Seigneur. Cette Bible s'appelle donc « Bible de Yéhoshoua ha Mashiah ». Elle est gratuitement mise à la disposition de ceux qui souhaitent se la procurer.</p>
		<p>Shora KUETU</p>
		<a class="btn btn-default" href="index.html" role="button">&laquo; Retourner à l'accueil</a>
	</div>
</div>
